<!-- Calon Mahasisswa ID Start -->
<!-- Blog Section Start -->
<div class="rs-inner-blog orange-color pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <div class="blog-deatails">
            <div class="bs-img">
            </div>
            <div class="blog-full">
                <h5 class="page-title">Draft Konten Informasi untuk Calon Mahasiswa</h5>
                <div class="blog-desc">
                    <p>
                    <table>
                        <tbody>
                            <tr>
                                <td style="text-align: justify;" colspan="2">Selamat datang Calon Mahasiswa UINJKT.
                                    Temukan berbagai informasi seputar UINJKT melalui halaman berikut :</td>
                            </tr>
                            <tr>
                                <td width="312"><strong>Informasi Kampus</strong>
                                    <p></p>
                                    <ul>
                                        <li><a href="#">Tentang UINJKT</a></li>
                                        <li><a href="#">Berita UINJKT</a></li>
                                        <li><a href="#">Peta UINJKT</a></li>
                                    </ul>
                                </td>
                                <td valign="top" width="312"><strong>Informasi Kota Tangerang
                                        Selatan</strong><strong><br>
                                    </strong>
                                    <p></p>
                                    <ul>
                                        <li><a href="#">Kehidupan Tangerang Selatan</a></li>
                                    </ul>
                                </td>
                            </tr>
                            <tr>
                                <td valign="top" width="312"><strong>Seleksi Masuk &amp; Beasiswa</strong>
                                    <p></p>
                                    <ul>
                                        <li><a href="#">Penerimaan Mahasiswa</a></li>
                                        <li><a href="#">Fakultas dan Program Studi</a></li>
                                        <li><a href="#">Beasiswa</a></li>
                                    </ul>
                                </td>
                                <td valign="top" width="312"><strong>Fasilitas</strong>
                                    <p></p>
                                    <ul>
                                        <li><a href="#">Perpustakaan Pusat</a></li>
                                        <li><a href="#">Fasilitas IT</a></li>
                                        <li><a href="#">Fasilitas Disabilitas</a></li>
                                        <li><a href="#">Fasilitas Kesehatan</a></li>
                                        <li><a href="#">Fasilitas Umum</a></li>
                                        <li><a href="#">Fasilitas Olahraga</a></li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                    </p>
                </div>

            </div>
        </div>
        <div class="ps-navigation">
            <ul>
                <li><a href="#"><span class="next-link text-center"><b>BERITA LAINNYA</b>&nbsp;<i
                                class="flaticon-next"></i></span></a></li>
            </ul>
        </div>
    </div>
</div>
<!-- Blog Section End -->
<!-- Calon Mahasisswa ID End -->